#
#  Makefile for the top-level Harvest components directory
#
#  Makefile,v 1.6 1995/08/31 20:49:02 duane Exp
#
prefix = /usr/local/harvest

all install clean realclean:
	@for dir in broker gatherer cache replicator admin; do \
		if test -d "$$dir"; then \
			echo Making $@ for components in $$dir; \
			(cd $$dir;  \
				$(MAKE) $(MFLAGS) prefix="$(prefix)" $@; \
			); \
		fi; \
	done
	@echo "Finished building Harvest components."
